Bug 245320 - [PATCH] Shared libs duplicated in -devel package
[PATCH] Shared libs duplicated in -devel package
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: SimGear (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-22 10:10 EDT by Michael Schwendt
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.3.10-4.fc7.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-27 21:54:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
diff against devel (1001 bytes, patch)
2007-06-22 10:10 EDT, Michael Schwendt
no flags Details | Diff

  None (edit)
Description Michael Schwendt 2007-06-22 10:10:39 EDT
SimGear provides libsgserial-0.3.10.so
SimGear-devel provides libsgserial-0.3.10.so
SimGear provides libsgmaterial-0.3.10.so
SimGear-devel provides libsgmaterial-0.3.10.so
SimGear provides libsgdebug-0.3.10.so
SimGear-devel provides libsgdebug-0.3.10.so
SimGear provides libsgsky-0.3.10.so
SimGear-devel provides libsgsky-0.3.10.so
SimGear provides libsgmath-0.3.10.so
SimGear-devel provides libsgmath-0.3.10.so
SimGear provides libsgnasal-0.3.10.so
SimGear-devel provides libsgnasal-0.3.10.so
SimGear provides libsgephem-0.3.10.so
SimGear-devel provides libsgephem-0.3.10.so
SimGear provides libsgroute-0.3.10.so
SimGear-devel provides libsgroute-0.3.10.so
SimGear provides libsgstructure-0.3.10.so
SimGear-devel provides libsgstructure-0.3.10.so
SimGear provides libsgtiming-0.3.10.so
SimGear-devel provides libsgtiming-0.3.10.so
SimGear provides libsgmisc-0.3.10.so
SimGear-devel provides libsgmisc-0.3.10.so
SimGear provides libsgmodel-0.3.10.so
SimGear-devel provides libsgmodel-0.3.10.so
SimGear provides libsgenvironment-0.3.10.so
SimGear-devel provides libsgenvironment-0.3.10.so
SimGear provides libsgbucket-0.3.10.so
SimGear-devel provides libsgbucket-0.3.10.so
SimGear provides libsgmagvar-0.3.10.so
SimGear-devel provides libsgmagvar-0.3.10.so
SimGear provides libsgxml-0.3.10.so
SimGear-devel provides libsgxml-0.3.10.so
SimGear provides libsgprops-0.3.10.so
SimGear-devel provides libsgprops-0.3.10.so
SimGear provides libsgio-0.3.10.so
SimGear-devel provides libsgio-0.3.10.so
SimGear provides libsgtgdb-0.3.10.so
SimGear-devel provides libsgtgdb-0.3.10.so
SimGear provides libsgsound-0.3.10.so
SimGear-devel provides libsgsound-0.3.10.so
SimGear provides libsgscreen-0.3.10.so
SimGear-devel provides libsgscreen-0.3.10.so
SimGear provides libsgthreads-0.3.10.so
SimGear-devel provides libsgthreads-0.3.10.so
Comment 1 Michael Schwendt 2007-06-22 10:10:40 EDT
Created attachment 157620 [details]
diff against devel
Comment 2 Fedora Update System 2007-06-27 21:54:01 EDT
SimGear-0.3.10-4.fc7.1 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.